clang 10.0.0git

Friends | List of all members
clang::Stmt::GotoStmtBitfields Class Reference

`#include "clang/AST/Stmt.h"`

## Friends
class | GotoStmt
class | IndirectGotoStmt

## Detailed Description

Definition at line 234 of file Stmt.h.

## Friends And Related Function Documentation

## ◆ GotoStmt

friend class GotoStmt
| friend

Definition at line 235 of file Stmt.h.

## ◆ IndirectGotoStmt

friend class IndirectGotoStmt
| friend

Definition at line 236 of file Stmt.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Stmt.h